﻿#footer_1 {
    width: 100%;
    background-color: #373333;
}

    #footer_1 .container-footer {
        width: 95%;
        margin: auto;
    }

        #footer_1 .container-footer .menu-footer {
            width: 100%;
            margin: 0;
            padding: 30px 25px;
        }

            #footer_1 .container-footer .menu-footer .grupo-info {
                width: 25%;
                display: flex;
                flex-direction: column;
                color: #FFF;
                float: left;
            }

                #footer_1 .container-footer .menu-footer .grupo-info h2 {
                    font-size: 16px;
                }

                #footer_1 .container-footer .menu-footer .grupo-info a {
                    font-size: 13px;
                    padding: 3px 0;
                    color: #FFF;
                    text-decoration:none;
                }

                    #footer_1 .container-footer .menu-footer .grupo-info a:hover {
                        font-weight: 600;
                        cursor: pointer;
                    }

    #footer_1 .sigi_footer {
        width: 100%;
        background: #75836a;
        text-align: center;
        display: block;
        padding: 8px 0;
        margin: 0;
    }

        #footer_1 .sigi_footer a {
            color: #FFF;
            text-align: center;
            font-size: 12px;
            text-decoration:none;
        }
